RubyGems Navigation menu

smartcrop-rails 2.0.3.1

This gem provides the smartcrop.js Javascript library for your Rails 4 and Rails 5 application.

Versions:

  1. 2.0.3.1 - May 14, 2018 (12 KB)
  2. 1.1.1 - October 02, 2017 (12 KB)
  3. 1.1.0 - October 24, 2016 (12 KB)
  4. 0.1.12 - February 03, 2016 (11 KB)
  5. 0.1.11 - October 23, 2015 (11 KB)
Show all versions (8 total)

Development Dependencies (2):

  • bundler ~> 1.10
  • rake ~> 10.0
  • Owners:

    Authors:

    • Mohammed Sadiq

    SHA 256 checksum:

    b336326d6639ac1573f6b20d0d5c737e04b26b4df5262f5151b2d9f4e53b1fbe

    Total downloads 12,299

    For this version 1,856

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: